/*
	Theme Name: Northernstarfood
	Description: Themes hỗ trợ Genesis Theme v2.7.3 and Wordpress v5.0 trở lên
	Template: genesis
*/

/* Defaults
------------------------------------------------------------ */
body {
  overflow-x: hidden !important;
}

html {
  scroll-behavior: smooth !important;
}
html {
  scroll-behavior: smooth !important;
}

#trangchu,
#vechungtoi,
#sanpham,
#lienhe {
  scroll-margin-top: 150px;
}

/* Reset cơ bản */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: 'Gilroy';
  src: url('/wp-content/themes/Northernstarfood/fonts/SVN-Gilroy\ Regular.otf') format('opentype');
}

@font-face {
  font-family: 'Gilroy-medium';
  src: url('/wp-content/themes/Northernstarfood/fonts/SVN-Gilroy\ Medium.otf') format('opentype');
}

@font-face {
  font-family: 'Gilroy-semibold';
  src: url('/wp-content/themes/Northernstarfood/fonts/SVN-Gilroy\ SemiBold.otf') format('opentype');
  font-weight: 700;
}

@font-face {
  font-family: 'Gilroy-bold';
  src: url('/wp-content/themes/Northernstarfood/fonts/SVN-Gilroy\ Bold.otf') format('opentype');
  font-weight: 800;
}

@font-face {
  font-family: 'Platypi';
  src: url('/wp-content/themes/Northernstarfood/fonts/Platypi-VariableFont_wght.ttf') format('truetype');
}

@font-face {
  font-family: 'Platypi-Italic';
  src: url('/wp-content/themes/Northernstarfood/fonts/Platypi-Italic-VariableFont_wght.ttf') format('truetype');
}

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
  color: #fff;
  font-family: "Gilroy", sans-serif;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.7;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
}



input,
label,
select,
textarea {
  color: #333;
  font-family: "Gilroy", sans-serif;
  font-size: 15px;
  font-weight: 400;
}

li,
ol,
ul {
  margin: 0;
  padding: 0;
}

ol li {
  list-style-type: decimal;
}

strong,
b {
  font-weight: 700;
}

/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
  /* color: #a4312e; */
  color: #1e1e1e;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a img {
  border: none;
}

/* Body
------------------------------------------------------------ */

body {
  background-color: #a6121c;
}

::-moz-selection {
  background-color: #a4312e;
  color: #fff;
}

::selection {
  background-color: #a4312e;
  color: #fff;
}

/* Wrap
------------------------------------------------------------ */

.site-container {
  margin: 0 auto;
  width: 100%;
  padding: 0;
  overflow-x: hidden !important;
}

.wrap {
  margin: 0 auto;
  max-width: 85%;
  padding: 0;
}

/* Header
------------------------------------------------------------ */

.site-header {
  margin: 0 auto;
  height: 100px;
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 0;
  z-index: 9;
  transition: background 0.4s ease, 
              box-shadow 0.4s ease, 
              color 0.3s ease;

  display: flex;
  justify-content: center; 
  align-items: center;     
}

.site-header.scrolled {
  background: rgba(0, 0, 0, 0.5); 
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  box-shadow: 0 4px 20px rgba(0,0,0,0.2);
}

.title-area {
  width: 230px;
  height: 80px;
  float: none; 
}

/* .site-header .menu li:nth-child(1){
  margin-right: 100px;
}
.site-header .menu li:nth-child(4){
  margin-left: 100px;
} */


.site-header .menu li:nth-child(2){
  margin-right: 150px;
}

.site-header .menu li:nth-child(3){
  margin-left: 150px;
}



.site-title .wrap {
  max-width: 1280px !important;
  margin: auto;
}

.site-header .textwidget p {
  position: absolute;
  top: 2px;
  right: -270px;
  cursor: pointer;
  background: #dd0000;
  color: #fff;
  height: 45px;
  display: table;
  line-height: 45px;
  padding: 0 20px;
  border-radius: 25px;
  font-size: 16px;
  font-weight: 500;
  transition: background 0.3s ease;
}



.site-title {
  font-family: "Gilroy", sans-serif;
  font-size: 36px;
  line-height: 1.7;
  margin: 0;
  text-transform: uppercase;
  float: left;
  width: 100%;
  height: 100%;
}

.site-title a,
.site-title a:hover {
  color: #333;
  padding: 0;
  text-decoration: none;
  float: left;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  background: url(images/logo.png) no-repeat top center;
  background-size: 80px;
  margin-top: -3px;
}

.site-description {
  font-size: 13px;
  padding: 0;
  display: none;
}

.site-header .widget-area {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 52%;
  transform: translate(-50%, -50%);
  z-index: 10;
  display: flex;
  align-items: center;
  margin: auto;
}

.site-header .widget-area .code-shortcode_widget {
  position: absolute;
  right: 270px;
}

/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.nav-primary {
  float: left;
  width: 100%;
  height: 50px;
  background: #333;
}

.menu-primary,
.menu-secondary,
.site-header .menu {
  clear: both;
  color: #333;
  font-size: 13px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}

.menu-primary ul,
.menu-secondary ul,
.site-header .menu ul {
  float: left;
  width: 100%;
}

.menu-primary li,
.menu-secondary li,
.site-header .menu li {
  float: left;
  list-style-type: none;
}

.site-header .menu li a:hover{
  color: #e9bc68;
}

.menu-secondary a,
.site-header .menu a {
  color: #e9bc68 !important;
  display: block;
  padding: 8px 150px;
  position: relative;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  transition: 0.4s ease;
  font-family: "Gilroy-medium", sans-serif;
  letter-spacing: 1px;
}

.site-header .widget_text p {
  position: absolute;
  top: -2px;
  right: 350px;
  cursor: pointer;
  color: rgb(255, 255, 255);
  height: 45px;
  display: table;
  line-height: 45px;
  font-size: 15px;
  font-weight: 500;
  background: #57b847;
  padding: 0px 18px;
  border-radius: 8px;
  transition: background 0.3s;
  text-transform: uppercase;
}

.site-header .menu a span {
  text-transform: uppercase;
}

.site-header .sub-menu a span {
  text-transform: none;
  font-weight: 500;
}

.menu-primary li a:active,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
.site-header .menu li a:active,
.site-header .menu .current_page_item a,
.site-header .menu .current-cat a,
.site-header .menu .current-menu-item a {
  color: #e9bc68;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,

.menu-secondary li li a:visited,
.site-header .menu li li a,
.site-header .menu li li a:link,
.site-header .menu li li a:visited {
  background: none;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  color: #333;
  font-size: 16px;
  padding: 10px;
  position: relative;
  text-transform: none;
  width: 220px;
}

.site-header .sub-menu li li a,
.site-header .sub-menu li li a:link {
  display: block;
  width: 320px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
.site-header .menu li li a:active,
.site-header .menu li li a:hover {
  background-color: #a4312e;
  color: #fff;
}

.menu-primary li ul,
.menu-secondary li ul,
.site-header .menu li ul {
  height: auto;
  left: -9999px;
  margin: 0 0 0 -1px;
  position: absolute;
  width: 160px;
  z-index: 9999;
  padding-top: 17px;
}

.menu-primary li ul a,
.menu-secondary li ul a,
.site-header .menu li ul a {
  width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
.site-header .menu li ul ul {
  margin: -65px 0 0 221px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
  left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
  position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
.site-header .menu li:hover>ul,
.site-header .menu li.sfHover ul {
  left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
.site-header .menu li a.sf-with-ul {
  padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
  background: url(images/icon-plus.png) no-repeat;
  height: 16px;
  position: absolute;
  right: 8px;
  text-indent: -9999px;
  top: 10px;
  width: 16px;
}

#wpadminbar li:hover ul ul {
  left: 0;
}

.widget_nav_menu .menu > .menu-item.menu-item-has-children > a::after {
    content: "▾";
    margin-left: auto;
    flex: 0 0 auto;
    font-size: 14px;
    opacity: 0.85;
}

.widget_nav_menu .menu > .menu-item > a {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #FFF;
    text-decoration: none;
    transition: color 0.2s;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 260px;
    box-sizing: border-box;
}


/* NHẬN TƯ VẤN */
.nhantuvan .widget_caldera_forms_widget {
    display: none;
}

.nhantuvan .widget_caldera_forms_widget .widget-wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 650px;
    padding: 20px;
    z-index: 3000;
    border-radius: 20px;
    max-width: 650px;
}

.content-contact .widget p,
.nhantuvan .widget_caldera_forms_widget p {
    font-size: 18px;
}

.nhantuvan .label{
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
    color: #414141;
    text-align: center;
    margin-bottom: 24px;
}


.nhantuvan .label::before {
      content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 60px;
    height: 2px;
    background: #fff;
    border-radius: 2px;
    transform: translateX(-50%);
}
.nhantuvan .widget_caldera_forms_widget input {
    height: 44px;
    font-size: 16px;
    border-radius: 5px;
    background-color: #FFF   !important;
    border: 1px solid #FFF !important;
    box-shadow: none;
}

.nhantuvan .widget_caldera_forms_widget textarea {
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #FFF;
    background-color: #FFF !important;
    box-shadow: none;
}

.nhantuvan .widget_caldera_forms_widget input[type="submit"] {
    text-transform: uppercase;
    font-weight: 700;
    padding: 0 40px;
    border: 1px solid #272727  !important;
    background-color: #272727  !important;
    color: #fff;
    display: table !important;
    margin: 0;
    transition: background 0.3s ease;
}

.nhantuvan .widget_caldera_forms_widget input::placeholder {
  color: #222  !important; 
  opacity: 1; 
}

  .nhantuvan .widget_caldera_forms_widget textarea::placeholder{
    color: #222  !important; 
  opacity: 1; 
  }


.nhantuvan .widget_caldera_forms_widget {
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999 !important;
    display: none;
}

.nhantuvan .widget_caldera_forms_widget .widget-wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
     background-color: #e9bc68;
    padding: 32px 24px 20px;
    z-index: 99999;
    border-radius: 20px;
}

.nhantuvan .widget_caldera_forms_widget .widgettitle {
    width: 20px;
    height: 20px;
    position: absolute;
    right: -21px;
    top: -21px;
    border: 1px solid #e9bc68;
    color: #fff;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    font-size: 13px;
    margin: 0 !important;
}

.nhantuvan .widget_caldera_forms_widget p {
    margin-bottom: 20px;
}

.nhantuvan .widget_caldera_forms_widget.open { display: block; }


/* Inner
------------------------------------------------------------ */

.site-inner {
  margin: 0 auto;
  overflow: visible;
  padding: 80px 0 60px;
  width: 1280px;
  box-sizing: border-box;
  display: none;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
  float: left;
  width: 100%;
  /* background-color: rgb(229, 238, 246); */
  padding: 12px 0;
  font-size: 18px;
  margin: 0px auto auto;
  text-align: center;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6);
}

.breadcrumb .wrap {
  width: 1140px;
  color: var(--main, #e9bc68);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 25px;
  text-transform: uppercase;
}

.breadcrumb a {
  color: #333;
  font-size: 16px;
  font-weight: 400;
}

.breadcrumb .label {
  margin: 0 5px;
  font-weight: 400;
  color: #fff;
}

.breadcrumb span {
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 25px;
  text-transform: uppercase;
}

/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
  display: flex;
  justify-content: space-between;
  gap: 32px;
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
  width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right;
}

/* Content
------------------------------------------------------------ */

.content-sidebar .content,
.sidebar-content .content {
  width: 875px;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
  float: right;
  margin-left: 0;
  margin-right: 15px;
}

.full-width-content .content,
.single-post .content img {
  width: 100%;
  margin: 12px auto;
}

.page_blog .post {
  padding: 1rem 1rem 1.5rem;
  /* min-height: 100%;
    overflow: hidden;
    position: relative; */
  border-radius: 1.6rem;
  border: 0.1rem solid #f0f0f0;
  transition: 0.4s ease;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
}

.entry-content {
  overflow: hidden;
  text-align: justify;
}

.entry-content p {
  margin: 0 0 12px;
  text-align: justify;
}

blockquote {
  background: url(images/blockquote.png) no-repeat;
  border: none;
  margin: 5px 5px 20px;
  padding: 25px 30px 5px 70px;
}

blockquote p {
  color: #999;
  font-style: italic;
}

p.subscribe-to-comments {
  padding: 20px 0 10px;
}

.clear {
  clear: both;
}

.clear-line {
  border-bottom: 1px solid #ddd;
  clear: both;
  margin: 0 0 25px;
}

/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
  font-family: "Gilroy", sans-serif;
  line-height: 1.7;
  margin: 0 0 10px;
}

h1 {
  font-size: 18px;
}

.taxonomy-description h1 {
  margin: 0;
}

h2,
h2 a,
h2 a:visited {
  font-size: 16px;
}

h2 a,
h2 a:visited {
  color: #333;
  font-family: "Gilroy", sans-serif;
}

h2 a:hover {
  color: #a4312e;
  text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
  font-size: 16px;
  margin: 0 0 5px;
}

h3 {
  font-size: 16px;
}

h4 {
  font-size: 16px;
}

.taxonomy-description h1,
.widget-area .widgettitle {
  font-size: 16px;
  color: #333;
}

.widget-area .widgettitle a {
  color: #333;
  text-decoration: none;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
  margin: 0;
  padding: 0 0 15px;
  text-align: justify;
}

.archive-page ul li,
.entry-content ul li {
  list-style-type: disc;
  margin: 0 0 0 30px;
  padding: 0;
  text-align: justify;
}

.entry-content ol li {
  margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
  padding: 0;
}

/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
  font-size: 13px;
  margin: -5px 0 15px;
}

/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
  border-top: 1px solid #ddd;
  clear: both;
  font-size: 13px;
  padding: 5px 0 0;
}

/* Images
------------------------------------------------------------ */

img {
  height: auto;
  max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  padding: 4px;
}

.author-box .avatar {
  background-color: #fff;
  float: left;
  margin: 0 10px 0 0;
}

.post-image {
  margin: 0 10px 10px 0;
}

.comment-list li .avatar {
  background-color: #fff;
  float: right;
  margin: 5px 10px 10px 0px;
}

img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 10px;
}

img.alignnone {
  display: inline;
  margin: 0 0 10px;
}

img.alignleft {
  display: inline;
  margin: 0 15px 10px 0;
}

img.alignright {
  display: inline;
  margin: 0 0 10px 15px;
}

.alignleft {
  float: left;
  margin: 0 15px 10px 0;
}

.alignright {
  float: right;
  margin: 0 0 10px 15px;
}

.wp-caption {
  padding: 0;
  text-align: center;
  width: auto !important;
}

p.wp-caption-text {
  font-size: 13px;
  margin: 5px 0;
  text-align: center;
}

.wp-smiley,
.wp-wink {
  border: none;
  float: none;
}

/* Post Navigation
------------------------------------------------------------ */

.pagination {
  font-size: 16px;
  overflow: hidden;
  padding: 20px 0;
  width: 100%;
  text-align: center;
}

.pagination li {
  display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
  background: #f2f2f2;
  color: #333;
  padding: 8px 13px;
}

.pagination li a:hover,
.pagination li.active a {
  background: #ce2127;
  color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  background: #a4312e;
  color: #fff;
}

/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
  display: inline;
  /* float: right; */
  width: 360px;
}

.sidebar-secondary {
  float: left;
  width: 150px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left;
  margin-left: 15px;
  margin-right: 0;
}

.content-sidebar-sidebar .sidebar-secondary {
  float: right;
}

.sidebar p {
  font-size: inherit;
}

.sidebar .widgettitle {
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 54px;
  text-transform: uppercase;
  margin-bottom: 18px;
}

.sidebar .widget {
  /* background-color: #fff; */
  margin: 0 0 15px;
  padding: 0 0 15px;
  float: left;
  width: 100%;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
  padding: 0 15px;
}

.sidebar.widget-area ul li,
.footer-widgets .widget-area ul li {
  /* border-bottom: 1px solid #ddd; */
  list-style-type: none;
  margin: 0 0 7px;
  padding: 0 0 5px;
  word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
  border: none;
  margin: 0;
}

/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
  background: #f2f2f2;
  cursor: pointer;
  padding: 10px 20px;
  color: #333;
  -webkit-appearance: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
  text-decoration: none;
}

/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
  position: absolute;
  top: 3px;
  right: 230px;
  width: 160px;
  border: 1px solid #b5abab;
  border-radius: 10px;
  height: 40px;
}

.search-form input[type="search"] {
  margin: 0;
  padding: 6px 5px 5px 10px;
  width: calc(100% - 40px);
  border: none;
  background: #fff;
  height: 37px;
  border-radius: 10px 0px 0px 10px;
}

.search-form input[type="submit"] {
  background: url(images/search.svg) no-repeat center center;
  text-indent: -9999px;
  border: none;
  float: right;
  height: 40px;
  width: 40px;
  border-radius: 10px 10px 0px 0px;
  background-size: 20px;
}

.search-form-input::placeholder {
  color: #999;
}

.search-form input[type="search"]:hover,
.search-form input[type="search"]:focus {
  border: none;
  outline: none;
  list-style: none;
  box-shadow: none;
}

/* Footer
------------------------------------------------------------ */

.site-footer {
  float: left;
  clear: both;
  font-size: 6px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  background: #171616;
  color: #fff;
  padding: 10px 0 10px;
  border-top: 1px solid #e9bc68;
  text-align: center;
  display: none;
}

.site-footer p {
  color: #e9bc68;
}

/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
  margin: 0 0 15px;
  overflow: hidden;
  float: left;
  width: 100%;
}

#author,
#comment,
#email,
#url {
  margin: 10px 5px 0 0;
  padding: 10px;
  width: 348px;
  float: left;
  background: #fff;
}

#comment {
  height: 90px;
  margin: 10px 0;
  width: 98%;
  background: #fff;
}

input#submit {
  float: left;
}

.ping-list {
  margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
  padding: 10px;
}

.comment-list li,
.ping-list li {
  font-weight: bold;
  list-style-type: none;
  margin: 15px 0 5px;
  padding: 10px 15px;
}

.comment-list li ul li {
  list-style-type: none;
  margin-right: 0;
  background: #fff;
}

.comment-content {
  padding-left: 70px;
}

.comment-content p {
  font-size: 15px;
  margin: 0 0 15px;
}

.comment-list cite,
.ping-list cite {
  font-style: normal;
}

.comment-meta {
  font-size: 12px;
  margin: 0 0 5px;
}

.comment-meta a {
  color: #666;
}

.comment-reply {
  font-size: 13px;
  font-weight: 300;
}

.comment-reply a {
  background: #f2f2f2;
  color: #333;
  padding: 5px 10px;
}

.nocomments {
  text-align: center;
}

.entry-comments .pagination {
  display: block;
}

.bypostauthor {}

.thread-alt,
.thread-even {
  background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
  border: 1px solid #ddd;
}

/*Slick
-------------------------------------------------------------------*/
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  /* height: 100%; */
  min-height: 1px;
  outline: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-dots {
  position: static !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  gap: 8px !important;
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}

.slick-dots li {
  margin: 0 !important;
  padding: 0 !important;
  width: auto !important;
  height: auto !important;
}

.slick-dots li button {
  font-size: 0 !important;
  line-height: 0 !important;
  border: 0 !important;
  outline: 0 !important;
  padding: 0 !important;
  cursor: pointer !important;

  width: 7px !important;
  height: 7px !important;
  background: #d9d9d9 !important;
  border-radius: 999px !important;
  /* transform: rotate(45deg) !important; */
  opacity: 0.95 !important;
}

.slick-dots li button::before {
  content: none !important;
}

.slick-dots li.slick-active button {
  width: 60px !important;
  height: 6px !important;
  border-radius: 50px !important;
  background: #e9bc68 !important;
  transform: none !important;
}

.section {
  /* float: left; */
  width: 100%;
}

/* footer */
.before_footer {
  background: #a4161a;
  color: #e9bc68 ;
  padding: 160px 0 60px;
  position: relative;
  overflow: hidden;
}

.before_footer .wrap-section {
  display: flex;
  align-items: center;
  gap: 70px;
}

/* Cột trái */
.before_footer .widget_text:first-child {
  max-width: 650px;
}

.before_footer .widget_text:first-child em {
  font-size: 60px;
  font-style: italic;
  display: block;
  font-family: "Platypi", sans-serif;
  color: #e9bc68 ;
}

.before_footer .widget_text:first-child p:nth-child(2) {
  font-size: 60px;
  font-family: "Glory-bold", sans-serif;
  margin-top: -20px;
  margin-bottom: 20px;
  font-weight:500;
  color: #e9bc68 ;
}

.before_footer .widget_text:first-child p {
  line-height: 1.6;
  color: #FFF ;
  text-align: justify;
}

.before_footer .widget_text:first-child p:last-child {
  margin-top: 20px;
  font-size: 17px;
  opacity: 0.8;
  text-align: justify;
}

/* Cột giữa (contact) */
.before_footer .widget_text:nth-child(2) {
  min-width: 250px;
  margin-top: 148px;
}

.before_footer .widget-title {
  font-size: 40px;
  font-style: italic;
  margin-bottom: 20px;
  font-family: "Platypi", sans-serif;
}

.before_footer section:nth-child(2) .textwidget{
  display: flex;
  justify-content: space-between;
  gap:24px
}

.before_footer ul {
  list-style: none;
  padding: 0;
  margin: 0;

}

.before_footer ul li {
  margin-bottom: 8px;
  color: #FFF;
}

.before_footer ul li a{
  color: #e9bc68;
}

.before_footer ul li:nth-child(2),
.before_footer ul li:nth-child(4) {
  font-weight: bold;
}

/* Logo bên phải */
.before_footer .widget_media_image {
  position: absolute;
      right: -194px;
    top: 65%;
  transform: translateY(-50%);
}

.before_footer .widget_media_image img {
  width: 600px;
  max-width: none;
}


.content-banner {
  position: relative;
  overflow: hidden;
}

.content-banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6); 
  z-index: 1;
}

.content-banner * {
  position: relative;
  z-index: 2;
}

.content-banner .widget_media_image,
.content-banner .widget_media_image .widget-wrap {
  margin: 0;
  padding: 0;
}

.content-banner .widget_media_image img {
  display: block;
  width: 100%;
  height: 100vh !important; 
  object-fit: cover;
}

/* block chữ đè lên ảnh */
.content-banner section:nth-child(2) {
  position: absolute;
  left: 50%;
  bottom: 0%;
  transform: translate(-50%, -50%);
  z-index: 2;
  margin: 0;
}

.content-banner section:nth-child(2) .widget-wrap {
  margin: 0;
  padding: 0;
}

.content-banner section:nth-child(2) .widget-title {
  margin: 0;
  color: #e9bc68;
  font-size: 154px;
  line-height: 1;
  font-weight: 500;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
  font-family: "Platypi", sans-serif;
}



.logo-marquee {
  overflow: hidden;
  background: #a6121c; 
  padding: 30px 0;
}

.logo-track {
  display: flex;
  width: max-content;
  animation: scroll 20s linear infinite;
}

.item {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-right: 30px;
  white-space: nowrap;
  text-align: center;
  color: #e9bc68 !important;
}

.item img {
  height: 70px;
}

.item span {
  color: #e9bc68 !important;
  font-weight: bold;
  letter-spacing: 1px;
}

/* animation chạy */
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}


.content-sanpham {
  background: #a6121c;
  max-width: 85%;
  padding: 60px 0px 30px;
  margin: auto;
  position: relative;
}

.content-sanpham .slick-list {
  overflow: hidden;
}

.content-sanpham .slick-track {
  display: flex !important;
  align-items: stretch;
}

.content-sanpham .slick-slide {
  height: auto;
  padding: 0 16px;
}

.content-sanpham .slick-slide > div,
.content-sanpham .widget-wrap {
  height: 100%;
}

.content-sanpham .widget {
  margin: 0;
}

.content-sanpham .widget-wrap {
  background: #FFF;
  border-radius: 18px;
  min-height: 460px;
  padding: 28px 24px 20px;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

/* title góc trên trái */
.content-sanpham .widget-title {
  position: absolute;
  top: 28px;
  left: 24px;
  z-index: 3;
  margin: 0;
  max-width: 150px;
  color: #a6121c;
  font-size: 24px;
  line-height: 1.1;
  font-weight: 700;
  text-transform: capitalize;
  font-family: "Platypi", sans-serif;
}

.content-sanpham .textwidget p {
  margin: 0;
}

/* khối nội dung */
.content-sanpham .textwidget {
  position: relative;
  height: 100%;
  min-height: 410px;
}

/* ảnh sản phẩm */
.content-sanpham .textwidget p:first-child {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 90px 0px 0px;
}

.content-sanpham .textwidget p:first-child img {
  max-width: 100%;
  /* max-height: 240px; */
  width: auto;
  height: auto;
  object-fit: contain;
  display: block;
  margin: 40px auto 0;
}

/* logo huy hiệu góc phải trên */
.content-sanpham .textwidget p:nth-child(2) {
  position: absolute;
      top: -20px;
    right: -30px;
  z-index: 2;
  width: 150px;
  height: 150px;
}

.content-sanpham .textwidget p:nth-child(2) img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}


.content-sanpham .textwidget p:empty {
  display: none;
}


.content-sanpham .slick-prev,
.content-sanpham .slick-next {
  width: 34px;
  height: 34px;
  z-index: 1;
}

.content-sanpham .slick-prev,
.content-sanpham .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;

  width: 44px;
  height: 44px;
  border: none;
  border-radius: 999px;
  background: #e9bc68;
  color: #fff;
  font-size: 0;
  cursor: pointer;

  display: flex !important;
  align-items: center;
  justify-content: center;

  box-shadow: 0 6px 18px rgba(0,0,0,0.2);
  transition: all 0.25s ease;
}

.content-sanpham .slick-prev:hover,
.content-sanpham .slick-next:hover {
  background: #e9bc68;
  transform: translateY(-50%) scale(1.08);
}

.content-sanpham .slick-prev {
  left: -50px;
}

.content-sanpham .slick-next {
  right: -50px;
}

.content-sanpham .slick-prev::before,
.content-sanpham .slick-next::before {
  font-size: 22px;
  color: #a6121c;
  line-height: 1;
}

.content-sanpham .slick-prev::before,
.content-sanpham .slick-next::before {
    font-family: "Font Awesome 5 Free" !important; 
    font-weight: 600;
    font-size: 18px;
}

.content-sanpham .slick-prev::before {
    content: "\f104";
}

.content-sanpham .slick-next::before {
    content: "\f105"; 
}




.content-haisan{
  padding: 0px 0px 40px;
}

.content-haisan .widgettitle{
  font-size: 140px;
  color: #e9bc68;
  font-family: "Platypi", sans-serif;
}

.content-vechungtoi .wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    padding: 0px 0 40px;
}


.content-vechungtoi section:nth-child(1) img{
  margin-left: -30px;
}

.content-vechungtoi section:nth-child(2){
  padding-top: 50px;
}

.content-vechungtoi section:nth-child(2) p{
  font-size: 17px;
  /* font-weight: 300; */
  line-height: 30px;
  text-align: justify;
}
.content-intro {
  background: #a6121c;
  padding: 10px 0 50px;
}

.content-intro .wrap {
  margin: 0 auto;
}

.content-intro .widget,
.content-intro .widget-wrap {
  margin: 0;
  padding: 0;
}

.content-intro .mainposts {
  position: relative;
}

.content-intro .mainposts::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30%; 
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.9),  
    rgba(0, 0, 0, 0)     
  );
  z-index: 1;
}

/* ảnh */
.content-intro .mainposts img {
  display: block;
  width: 100%;
  height: 700px;
  object-fit: cover;
}
.content-intro .noidung {
  position: absolute;
  left: 180px;
  bottom: 60px;
  z-index: 2;
}

.content-intro .noidung p {
  margin: 0;
  color: #efc57f;
  line-height: 1;
     font-family: "Glory", sans-serif;
  white-space: nowrap;
}

.content-intro .noidung p strong {
  font-size: 100px;
  font-weight: 400;
  color: #efc57f;
}

.content-intro .noidung p em {
  font-size: 100px;
  font-style: italic;
  font-weight: 400;
  color: #efc57f;
   font-family: "Platypi", sans-serif;
   margin-left: 16px;
}



.content-vanchuyen {
  background: #a6121c;
  padding:  20px 0px;
}

.content-vanchuyen .wrap {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.content-vanchuyen .widget {
  margin: 0;
  flex: 1;
}

.content-vanchuyen .widget-wrap {
  margin: 0;
  padding: 0;
}

.content-vanchuyen .mainposts {
  display: flex;
  align-items: start;
  gap: 28px;
}

/* icon */
.content-vanchuyen .mainposts img {
  width: 110px;
  height: 110px;
  object-fit: contain;
  flex-shrink: 0;
  display: block;
  margin-top: -10px;
}

/* text */
.content-vanchuyen .noidung {
  color: #f1c98b;
}

.content-vanchuyen .noidung p {
  margin: 0;
  line-height: 1.05;
}

.content-vanchuyen .noidung p strong {
  display: block;
  color: #f1c98b;
  font-size: 32px;
  line-height: 1.1;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Platypi", sans-serif;
}

.content-vanchuyen .noidung p:nth-child(3){
   margin-top: 12px;
}

/* dòng mô tả nhỏ */
.content-vanchuyen .noidung em {
  font-size: 16px;
  line-height: 1.15;
  font-style: italic;
  color: #f1c98b;
}


.content-vanchuyen section {
  display: flex;
}

@media (max-width: 1370px) {
  .menu-secondary a, .site-header .menu a {
    padding: 8px 60px;
}
.content-banner section:nth-child(2) .widget-title {
    font-size: 128px;
}

.content-sanpham .textwidget p:nth-child(2) {
    position: absolute;
    top: -13px;
    right: -32px;
    z-index: 2;
    width: 120px;
    height: 120px;
}
.content-sanpham .widget-title {
    font-size: 22px;

}
.content-sanpham .textwidget p:first-child img {
    margin: 0px auto 0;
}
.content-haisan .widgettitle {
    font-size: 100px;
}

.before_footer .wrap-section {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 30px;
}
.before_footer {
    padding: 90px 0 60px;
}
.before_footer .widget_text:nth-child(2) {
    min-width: 250px;
    margin-top: 0px;
}
}

@media (max-width: 1170px) {
  .wrap {
    margin: 0 auto;
    max-width: 90%;
    padding: 0;
}
  .menu-secondary a, .site-header .menu a {
    padding: 8px 24px;
}
.content-banner section:nth-child(2) .widget-title {
    font-size: 100px;
}
.site-header .menu li:nth-child(2) {
    margin:auto 50px
}
.site-header .menu li:nth-child(3) {
    margin: auto 80px auto 160px
}
.logo-marquee {
    padding: 25px 0;
}
.content-sanpham .textwidget p:nth-child(2) {
    position: absolute;
    top: -8px;
    right: -28px;
    z-index: 2;
    width: 120px;
    height: 120px;
}
 
.content-sanpham .textwidget p:first-child img {
    margin: 0px auto 0;
}
.content-haisan .widgettitle {
    font-size: 84px;
}
.content-intro .noidung p strong {
    font-size: 80px;
}
.content-intro .noidung p em {
    font-size: 80px;
    margin-left: 8px;
}
.content-vanchuyen .mainposts img {
    width: 90px;
    height: 90px;
}
.content-vanchuyen .noidung p strong {
    font-size: 24px;
}
.before_footer {
    padding: 80px 0 60px;
}
.before_footer .wrap-section {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap:30px;
}
.before_footer .widget_text:nth-child(2) {
    min-width: 250px;
    margin-top: 0px;
}
}
@media (max-width: 768px) {
  body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

.site-header .widget_nav_menu{
  display: none;
}

.site-header {
    height: 80px;
}

.site-title a, .site-title a:hover {
    background-size: 65px;
    margin-top: 0px;
}

.title-area {
    margin-left: -88px;
     margin-top: 12px;
}

    .site-header .widget-area .code-shortcode_widget {
        right: 650px;
    }

    .click-menu {
    text-align: center;
    position: fixed !important;
    right: 5%;
    top: 28px !important;
    z-index: 5000;
}

.click-menu .line {
    height: 2px !important;
    margin-bottom: 6px !important;
    background: #e9bc68 !important;
    width: 26px !important;
    transition: 0.4s;
}

#responsive-menu {
    position: fixed;
    height: 100%;
    width: 100% !important;
    top: 80px !important;
    left: auto;
    right: 0;
    background: #272727 !important;
}

#responsive-menu ul li {
    padding: 10px 30px 10px 15px;
    position: relative;
    margin: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25) !important;
}

#responsive-menu ul li a{
  color: #FFF !important;
}

#responsive-menu ul li ul li{
  font-size: 15px !important;
}

#responsive-menu ul li ul li ul li{
  font-size: 14px !important;
}

.mobile-menu .active-menu {
    font-size: 8px !important;
    right: 15px !important;

}



    .wrap, .site-inner {
        width: calc(100% - 0px) !important;
        max-width: 100%;
        padding: 0 15px;
    }
.content-banner .widget_media_image img {
    display: block;
    width: 100%;
    height: auto !important;
    object-fit: cover;
}

.content-banner section:nth-child(2) .widget-title {
    font-size: 36px;
}

.content-banner section:nth-child(2) {
    position: absolute;
    left: 50%;
    bottom: 3%;
    transform: translate(-50%, -50%);
    z-index: 2;
    margin: 0;
}

.logo-marquee {
    padding: 20px 0;
}
.item {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-right: 15px;
    font-size: 16px;
}

.item img {
    height: 60px;
}
.content-sanpham {
    max-width: 95%;
    padding: 40px 0px 30px;
}
.content-sanpham .widget-wrap {
    min-height: 400px;
    padding: 28px 24px 20px;
}
.content-sanpham .textwidget p:nth-child(2)
 {
    position: absolute;
    top: -14px;
    right: -24px;
    z-index: 2;
    width: 120px;
    height: 120px;
}
.content-sanpham .textwidget p:first-child img {
     margin: 0;
}

.content-sanpham .slick-prev {
    left: 0px;
}
.content-sanpham .slick-next {
    right: 0px;
}
.content-sanpham .slick-prev, .content-sanpham .slick-next {
    width: 40px;
    height: 40px;
}
.content-sanpham .slick-prev::before, .content-sanpham .slick-next::before
 {
    font-size: 16px;
}
.content-haisan {
    padding: 10px 0px 60px;
}
.content-haisan .widgettitle {
    font-size: 40px;
        text-align: center;
        line-height: 48px;
}
.content-vechungtoi .wrap {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
    padding: 0px 15px 30px;
}
.content-vechungtoi section:nth-child(1) img {
    margin-left: 0px;
}
.content-vechungtoi section:nth-child(2) {
    padding-top: 5px;
}
.content-vechungtoi section:nth-child(2) p {
    font-size: 16px;
}
.content-intro .noidung {
    position: absolute;
    left: 25px;
    bottom: 25px;
    z-index: 2;
}
.content-intro .mainposts img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.content-intro .noidung p strong {
    font-size: 36px;
}
.content-intro .noidung p em {
    font-size: 36px;
    margin-left: 0px;
}

.content-vanchuyen {
    background: #a6121c;
    padding: 0px 15px;
}

.content-vanchuyen .wrap {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: start;

    gap: 20px;
}
.content-vanchuyen .mainposts img {
    width: 100px;
    height: 100px;
}
.content-vanchuyen .noidung p strong {
    font-size: 22px;
}
.before_footer {
    padding: 60px 0 60px;
}
.before_footer .wrap-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}
.before_footer .widget_text:first-child {
    max-width: 100%;
}
.before_footer .widget_text:first-child em {
    font-size: 36px;
}
.before_footer .widget_text:first-child p:nth-child(2)
 {
    font-size: 36px;
    margin-top: -10px;
    margin-bottom: 20px;
}
.before_footer .widget_text:nth-child(2) {
    max-width: 60%;
    margin-right: auto;
    margin-top: 20px;
}
.before_footer .widget_text:first-child p:last-child {
    margin-top: 20px;
    font-size: 16px;
}
.before_footer .widget-title {
    font-size: 28px;
    margin-bottom:10px;
}
.before_footer section:nth-child(2) .textwidget {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 16px;
}
.before_footer ul li {
    margin-bottom: 0px;

}
.before_footer .widget_media_image img {
    width: 360px;
}
.before_footer .widget_media_image {
    position: absolute;
    right: -169px;
    top: 88%;
    transform: translateY(-50%);
}
}